std::lognormal_distribution< _RealType >::param_type(3)

NAME
std::lognormal_distribution< _RealType >::param_type

SYNOPSIS

  Public Types
typedef lognormal_distribution< _RealType > distribution_type

  Public Member Functions
param_type (_RealType __m, _RealType __s=_RealType(1))
_RealType m () const
_RealType s () const

  Friends
bool operator!= (const param_type &__p1, const param_type &__p2)
bool operator== (const param_type &__p1, const param_type &__p2)

Detailed Description

  template<typename _RealType = double>
struct std::lognormal_distribution< _RealType >::param_type" Parameter type.

Definition at line 2192 of file random.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.